Ruby - Misc #16512

Improving ‘'www.ruby-lang.org’ reference by merging with ‘rubyreferences.github.io’
01/16/2020 08:38 AM - matz (Yukihiro Matsumoto)

Status: Assigned

Priority: Normal

Assignee: hsbt (Hiroshi SHIBATA)
Description

@zverok (Victor Shepelev) prepared better-looking reference pages at rubyreferences.github.io. | think there's room for improvement
of reference pages on www.ruby-lang.org. @hsbt (Hiroshi SHIBATA) Is there a chance to work with?

Matz.

History

#1 - 01/16/2020 08:51 AM - hsbt (Hiroshi SHIBATA)

- Status changed from Open to Assigned

#2 - 01/16/2020 08:51 AM - hsbt (Hiroshi SHIBATA)

- Tags changed from +reference to reference

#3 - 02/01/2022 12:15 PM - hsbt (Hiroshi SHIBATA)
- Assignee changed from hsbt (Hiroshi SHIBATA) to zverok (Victor Shepelev)

@zverok (Victor Shepelev) Can you handle this? I'll support to migrate your documentation to www.ruby-lang.org or docs.ruby-lang.org.

#4 - 02/01/2022 12:28 PM - zverok (Victor Shepelev)
@hsbt (Hiroshi SHIBATA) | am up to the task!

There would be a few questions of what's the best way of handling it, I'll prepare the plan/list this week. Basically, there should be made a decision on
the process of synchronization of the docs, and updating them from version to version.

Where is the best place to discuss the details: in this ticket? In GitHub repo? Somewhere else?

#5 - 05/13/2023 12:59 AM - hsbt (Hiroshi SHIBATA)
- Assignee changed from zverok (Victor Shepelev) to hsbt (Hiroshi SHIBATA)

| discussed this with @ufuk (Ufuk Kayserilioglu). We will work this to forward.
